[Rainmeter]
AccurateText=1

[Style]
FontColor=#FBB#
FontFace=calibri
FontSize=9
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Right
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontEffectColor #FBC#][!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 11 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontEffectColor ""][!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style2]
FontColor=#FBB#
FontFace=calibri
FontSize=8
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
ToolTipType=1
FontEffectColor=#FBP#
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 10 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style5]
FontColor=#FBB#
FontFace=Clockopia
FontSize=11
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontEffectColor #FBC#][!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 13][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontEffectColor ""][!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Variables]
Ww=Play #@#Sounds\Ww.wav
Recy2=PLAY #@#Sounds\Recy2.wav
SPCR=Play #@#Sounds\SPCR.wav
FBB=252,252,252
FBC=49,205,222
FBP=161,0,253
DA1=255,153,0,255
D1=C
D2=D
D3=E
MTAJR1=[!Refresh "Capsules\HDD\HDD1"][!Refresh "Capsules\HDD\HDD2"][!Refresh "Capsules\HDD\HDD3"][!Refresh]
MTAJR2=[!Refresh "Capsules\HDD\HDD1"][!Refresh "Capsules\HDD\HDD2"][!Refresh "Capsules\HDD\HDD3"][!Refresh "Capsules\HDD\Recycle Bin"][!Refresh "Capsules\System\Battery"][!Refresh "Capsules\System\CPU"][!Refresh "Capsules\System\CPUT"][!Refresh "Capsules\System\Ram"][!Refresh "Capsules\System\Swap"][!Refresh "Capsules\Sound\Volume"][!Refresh "Capsules\System\GPU"][!Refresh "Capsules\System\GPUFan"][!Refresh "Capsules\System\GPUMem"][!Refresh "Capsules\System\GPUSpeed"][!Refresh "Capsules\System\GPUT"][!Refresh "Capsules\Sound\Player"][!Refresh "Capsules\Divers\Slideshow"][!Refresh "Capsules\Divers\Time"][!Refresh "Capsules\Divers\Uptime"][!Refresh "Capsules\System\Process"][!Refresh "Capsules\System\TopProcess"][!Refresh]
MTAJR3=[!Refresh "Capsules\System\GPUSpeed"][!Refresh]
MTAJR4=[!Refresh "Capsules\System\GPUMem"][!Refresh]
MTAJR5=[!Refresh "Capsules\Sound\Player"][!Refresh]
MTAJR6=[!Refresh "Capsules\Divers\Slideshow"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc
MEMTO=2048
VITM=800
Player=CAD
SlideshowFolder=#@#Wallpapers
SlideShowUpdate=20

