[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Vertical2.inc

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
IfEqualValue=1
IfEqualAction=[!ShowMeter ErrorMessage][!Redraw]
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style
X=80
Y=93
StringStyle=NORMAL
StringAlign=Center
Text=%1  -  %2
UpdateDivider=1

[Up3]
X=75
Y=60
W=90
H=30
Clipstring=2
StringAlign=Center
UpdateDivider=-1
Hidden=1

[Artist]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPArtist
ToolTipText=[WPArtist]

[Track]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=Wplayer
ToolTipText=[Wplayer]

[Album]
Meter=STRING
MeterStyle=Style|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
Text=%1 - %2
ToolTiptext=#AlYe#

[GMB]
StringAlign=Left
FontFace=Wingdings
StringEffect=SHADOW
stringstyle=bold
DynamicVariables=1

[Vol+]
Meter=STRING
MeterStyle=Style|GMB
X=14
Y=40
Text=5
FontFace=Webdings
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"][#MC#]
ToolTipText=#VOLU#

[Prev]
Meter=String
MeterStyle=Style|GMB
Text=
X=5
Y=85
LeftMouseUpAction=[!PluginBang "Wplayer Previous"][#MC#]
ToolTipText=#Pre#

[Play]
Meter=String
MeterStyle=Style|GMB
Text=u
X=75
Y=5
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"][#MC#]
ToolTipText=#P&P#

[Stop]
Meter=String
MeterStyle=Style|GMB
Text=p
X=r
Y=140
LeftMouseUpAction=[!PluginBang "Wplayer Stop"][#MC#]
ToolTipText=#ST#

[Next]
Meter=String
MeterStyle=Style|GMB
Text=
X=141
Y=85
LeftMouseDownAction=[!PluginBang "Wplayer Next"][#MC#]
ToolTipText=#Next#

[Vol-]
Meter=STRING
MeterStyle=Style|GMB
Text=6
FontFace=Webdings
X=135
Y=40
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
ToolTipText=#VOLD#

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Artist ][!HideMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Track][!HideMeter Artist][!HideMeter Album]
IfAboveValue=1
IfAboveAction=[!ShowMeter Album][!HideMeter Artist][!HideMeter Track]
UpdateDivider=8

